# Generated by Django 4.2.4 on 2023-08-31 14:18

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0016_alter_post_created_date'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='post',
            options={'ordering': ('-created_date',), 'verbose_name': 'post', 'verbose_name_plural': 'posts'},
        ),
    ]
